Recommended version for

Reply
Highlighted
L0 Member

Recommended version for

What is the recommended version for a PA-5050 ?

 

Thanks


Accepted Solutions
Highlighted
L7 Applicator

the recommended versions for all firewalls are these:

 

6.1.16&.17

7.0 will reach EOL in december so it is recommended to migrate to 7.1

7.1.10&.11

Tom Piens - PANgurus.com
Find my book at amazon.com/dp/1789956374

View solution in original post

Highlighted
L4 Transporter

Hi @Betchem

 

According to the latest notification I received from my local SE in Vancouver, BC.

 

The eTAC Recommended Release for PAN-OS is PAN-OS 7.1.10. For customers on older code releases, we recommend PAN-OS 6.1.17.

PAN-OS 8.0:

  • PAN-OS 8.0.0 is the minimum required version for the new VM-50, VM-500, VM-700, PA-220, PA-800 Series and PA-5200 Series.
  • The new User-ID Agent 8.0.x and GlobalProtect 4.0.x are both tied to PAN-OS 8.0
  • We are still monitoring PAN-OS 8.0.3 as this is a new release, before providing any recommendations

EOL Reminder:

  • PAN-OS 7.0 support has been extended and will become EOL on December 4, 2017

I hope this helps,

 

Willian

View solution in original post

Tags (2)

All Replies
Highlighted
L7 Applicator

the recommended versions for all firewalls are these:

 

6.1.16&.17

7.0 will reach EOL in december so it is recommended to migrate to 7.1

7.1.10&.11

Tom Piens - PANgurus.com
Find my book at amazon.com/dp/1789956374

View solution in original post

Highlighted
L4 Transporter

Hi @Betchem

 

According to the latest notification I received from my local SE in Vancouver, BC.

 

The eTAC Recommended Release for PAN-OS is PAN-OS 7.1.10. For customers on older code releases, we recommend PAN-OS 6.1.17.

PAN-OS 8.0:

  • PAN-OS 8.0.0 is the minimum required version for the new VM-50, VM-500, VM-700, PA-220, PA-800 Series and PA-5200 Series.
  • The new User-ID Agent 8.0.x and GlobalProtect 4.0.x are both tied to PAN-OS 8.0
  • We are still monitoring PAN-OS 8.0.3 as this is a new release, before providing any recommendations

EOL Reminder:

  • PAN-OS 7.0 support has been extended and will become EOL on December 4, 2017

I hope this helps,

 

Willian

View solution in original post

Tags (2)
Highlighted
L0 Member

Does EOL also mean end of support? 

 

Highlighted
L6 Presenter
Highlighted
L2 Linker

Is there an update to the recommended versions?

Highlighted
L7 Applicator

hi @LCMember4723 yes there is

 

firewalls:

-8.0.6

-7.1.10, 7.1.11, 7.1.12 and 7.1.13 (review release notes for QoS notification)

-7.0 is EOL

-6.1.17 and 6.1.18

 

panorama:

-8.0.6

-7.1.12 and 7.1.13

-7.0 is EOL

-6.1.18

 

 

Tom Piens - PANgurus.com
Find my book at amazon.com/dp/1789956374
Highlighted
L0 Member

Looking for the latest update on recommended version. Anyone?

Highlighted
L2 Linker

8.1.6 is now recommended for most platforms

 

Highlighted
L7 Applicator

@RobinCP 

 

Firewalls:

-8.1.6

-8.0.15

-7.1.20 and .21 and .22

 

panorama:

-8.1.6

-8.0.14 and .15

-7.1.20 and .21 and .22

 

 

Tom Piens - PANgurus.com
Find my book at amazon.com/dp/1789956374
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the Live Community as a whole!

The Live Community thanks you for your participation!